Subject: We use it!

From: Mike Cooper <[email-masked]>
Date: Fri, 21 Jul 2000 21:42:02 -0700 (PDT)

I just wanted to thank you all for the DrScheme
package.  I am an instructor for the Johns Hopkins CAA
program, where Scheme is taught to gifted 12-15 year
old kids in an intense 3 week summer program at
various sites (Washington College in Chestertown, MD
and Hood College in Frederick, MD are two of them).  I
used DrScheme the past 3 weeks for the PC (Windows 98)
and anoter instructor used it for Macintosh (PowerPC)
and we both found it to be the best implementation of
Scheme out there.  We even used the graphical and
networking capabilities to develop a client-server AI
competition game, and the kids abolutely love it.  I
am teaching again right now for another three weeks
and am using DrScheme on Windows 2000 machines.  Just
wanted to let you all know that it is being used, and
to keep up the good work.

Michael Cooper

__________________________________________________
Do You Yahoo!?
Get Yahoo! Mail – Free email you can access from anywhere!
http://mail.yahoo.com/